.section_button{
	position:absolute;
	bottom:110px;
	left:50%;
	margin-left:-25px;
}

.section_content table.white_color td{
	color:#fff;
}

.section_content h1{
	font-size:48px;
	color:#0a84c2;
}

.section_content table.white_color td h1{
	color:#fff;
}

.section_content table td h3{
	font-size:20px;
	color:#434342;
	font-weight:300;
}

.section_content .content_gallery{
	width:1140px;
	margin:auto;
}

.section_content .content_gallery ul li a{
	display:inline-block;
	border:1px solid #f2f2f2;
	margin-left:-1px;
	padding:15px 50px;
}

.section_content table.counter tr td{
	font-size:14px;
	font-weight:400;
	color:#fff;
}

.section_content table.counter tr td:nth-child(1){
	background:url(/images/counter_bg1.png) center center no-repeat;
}

.section_content table.counter tr td:nth-child(3){
	background:url(/images/counter_bg2.png) center center no-repeat;
}

.section_content table.counter tr td:nth-child(5){
	background:url(/images/counter_bg3.png) center center no-repeat;
}

.section_content table.counter tr td h3{
	font-size:48px;
	font-weight:bold;
	margin:0px;
	color:#fff;
	line-height:38px;
	margin-bottom:9px;
}